pages.template
Prev | Part 4. Roundtrip Parameter Reference | Next

## pages.template

pages.template — Specify the template Pages document

## Synopsis

    <xsl:param name="pages.template"></xsl:param>

## Description

The `pages.template` parameter specifies a Pages (the Apple word processing application) document to use as a template for the generated document. The template document is used to define the (extensive) headers for the generated document, in particular the paragraph and character styles that are used to format the various elements. Any content in the template document is ignored.

A template document is used in order to allow maintenance of the paragraph and character styles to be done using Pages itself, rather than these XSL stylesheets.

Prev | Up | Next
wordml.template | Home | Part 5. Slides Parameter Reference